#Capacitive Sensor
Capacitive Sensor Library Needed: https://www.arduino.cc/reference/en/libraries/capacitivesensor/)](https://github.com/PaulStoffregen/CapacitiveSensor

#Materials Needed
- Copper conductive tape or any conductive material
- 1 MOhm Resistor

#Other Tutorials and Resources
- Using Conductive Ink : https://www.bareconductive.com/blogs/resources/make-a-basic-capacitive-sensor-with-electric-paint-and-arduino

![CapacitiveSensor](https://github.com/linalab/sensors_library/assets/19651027/c400f476-eae0-498d-8bad-baa1979558d7)
